@import url(https://fonts.googleapis.com/css?family=Pathway+Gothic+One);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=BenchNine);

body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #FFFFFF;
}

a {
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
a.link2 {
	color: #0D0D0D;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 28px;
	line-height: 30px;
}
a.link2:hover {
	color: #E20B12;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 28px;
	line-height: 30px;
}
a.link3 {
	color: #FF0000;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	line-height: 20px;
	background-color: #F0F0F0;
}
a.link3:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	line-height: 20px;
	background-color: #FF0000;
}
a.link4 {
	color: #333333;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 22px;
	line-height: 30px;
}
a.link4:hover {
	color: #E20B12;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 22px;
}
a.link4b {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 22px;
	line-height: 25px;
}
a.link4b:hover {
	color: #F0F0F0;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 22px;
	line-height: 25px;
}
a.link5 {
	color: #FF0000;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	line-height: 20px;
}
a.link5:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	line-height: 20px;
	background-color: #FF0000;
}
a.link6 {
	color: #262E5C;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 36px;
}
a.link6:hover {
	color: #FF0000;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 36px;
}
a.link7 {
	color: #666666;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 15px;
	line-height: 18px;
}
a.link7:hover {
	color: #FF0000;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 15px;
	line-height: 18px;
}
a.link8 {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Pathway Gothic One";
	font-size: 20px;
	line-height: 24px;
}
a.link8:hover {
	color: #D63F38;
	text-decoration: none;
	font-family: "Pathway Gothic One";
	font-size: 20px;
	line-height: 24px;
	background-color: #FFFFFF;
}
a.linkAmpliar {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 15px;
	line-height: 15px;
	background-image: url(img/fondoRojo.jpg);
	border-radius: 3px;
	width: 80px;
	height: 35px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
a.linkAmpliar:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Fjalla One";
	font-size: 15px;
	line-height: 15px;
	background-image: url(img/fondoNegro.jpg);
	border-radius: 3px;
	width: 80px;
	height: 35px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

a.linkPie {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 22px;
}
a.linkPie:hover {
	color: #FF0000;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 22px;
}
a.linkNA {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	line-height: 20px;
	padding: 1px;
}
a.linkNA:hover {
	color: #333333;
	text-decoration: none;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 20px;
	line-height: 20px;
	background-color: #FFFF33;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
}
a.linkCat9 {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #0066CC;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	text-decoration: none;
}
a.linkCat9:hover {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #005CB9;
}
a.linkCat10 {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #0099FF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	text-decoration: none;
}
a.linkCat10:hover {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #0086DF;
}
a.linkCat11 {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #339966;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	text-decoration: none;
}
a.linkCat11:hover {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #2E895B;
}
a.linkCat12 {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #D53F37;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	text-decoration: none;
}
a.linkCat12:hover {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #A92923;
}
a.linkCat13 {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #FF9933;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	text-decoration: none;
}
a.linkCat13:hover {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #FD7E00;
}
a.linkCat17 {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #e09244;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 3px;
	text-decoration: none;
}
a.linkCat17:hover {
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 15px;
	background-color: #FD7E00;
}

.blanco12 {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.blanco14 {
	color: #F0F0F0;
	font-family: "Pathway Gothic One";
	font-size: 14px;
	line-height: 20px;
}
.blanco16 {
	font: 15px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.blanco22{
	color: #FFFFFF;
	font-family: "Fjalla One";
	font-size: 22px;
}

.paginacion{
	color: #FF0000;
	font-family: "Fjalla One";
	font-size: 18px;
}
.fondoPie {
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Pathway Gothic One";
	font-size: 19px;
}

.blanco36{
	color: #FFFFFF;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 36px;
}

.azul12 {
	font: 12px Arial, Helvetica, sans-serif;
	color: #006699;
}
.azul13 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #006699;
}
.azul14 {
	font: 14px Arial, Helvetica, sans-serif;
	color: #006699;
}
.azul15 {
	font: 15px Arial, Helvetica, sans-serif;
	color: #006699;
}
.azul16 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #006699;
}
.Estilo1 {
	color: #666666;
	font-family: "Pathway Gothic One";
	font-size: 30px;
}
.Estilo2 {
	font-size: 20px;
	font-family: "Pathway Gothic One";
	color: #FFFFFF;
}
.Estilo3 {
	font-size: 20px;
	font-family: "Pathway Gothic One";
	color: #666666;
}
.Estilo5 {font-size: 16px}
.Estilo6 {
	font-size: 14px
}
.azul-tit {
	font: 20px Arial, Helvetica, sans-serif;
	color: #006699;
}
.blanco-tit {
	font: 20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.tit {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.tit_gris {
	font: 20px Arial, Helvetica, sans-serif;
	color: #666666;
}
.nar13 {
	color: #E20B12;
	font-family: "Pathway Gothic One";
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.nar16 {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.nar20 {
	color: #FF0000;
	font-family: "Fjalla One";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.desc12 {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
}
.desc14 {
	font: 14px/20px Arial, Helvetica, sans-serif;
	color: #666666;
}
.gris12 {
	color: #999999;
	font-family: "Fjalla One";
	font-size: 13px;
}
.gris13 {
	font: normal 13px/18px Arial, Helvetica, sans-serif;
	color: #666666;
}
.gris16 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #666666;
}
.separa {
	background-image: url(img/separa.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 34px;
	width: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
.titulo1 {
	font-family: "Fjalla One";
	font-size: 36px;
	color: #333333;
	line-height: 50px;
}
.titulo2 {
	font-family: "Fjalla One";
	font-size: 24px;
	color: #333333;
	line-height: 30px;
}
.titulo3 {
	font-family: "Fjalla One";
	font-size: 24px;
	color: #333333;
	line-height: 30px;
}
.titulo4 {
	font-family: "Fjalla One";
	font-size: 18px;
	color: #333333;
	line-height: 22px;
}

.textoMulti {
	font-family: "Fjalla One";
	font-size: 20px;
	color: #666666;
	line-height: 20px;
}

.gris20 {
	font-family: "Pathway Gothic One";
	font-size: 20px;
	color: #666666;
	line-height: 26px;
}
.blanco20 {
	font-family: "Pathway Gothic One";
	font-size: 20px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 26px;
}
.breves {
	font-family: "Pathway Gothic One";
	font-size: 20px;
	color: #666666;
	line-height: 30px;
}

.azul28 {
	font-family: "Pathway Gothic One";
	color: #262E5C;
	font-size: 26px;
}

.flecha1 {
	background-image: url(img/flecha1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.flechaBreves {
	background-image: url(img/flechaBreves.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 30px;
	float: left;
}
.fotoChica {
	width: 300px;
	padding-right: 25px;
	padding-bottom: 20px;
	clear: left;
	text-align: left;
	float: left;
	
}

select {
	color: #FF0000;
	padding: 3px;
	width:200px;
	border:1px solid #CCCCCC;
	display:block;
	height: 30px;
	font-family: "Pathway Gothic One";
	font-size: 26px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFFFF;
}
/* Posicionamiento de los elementos */
#fondo-imagenes, #fondo-imagenes img{
   position: absolute;
	/*background-position: center top;*/
/*    left:0;
    top: 0;
   */ 
   width: 100%;
    z-index: 1; /* posicionar debajo del contenido */
}
 
/* posicionamiento del contenido */
#wrap-contenido{
    /* IMPORTANTE, posicionar encima de las imagenes */
        position: relative;
        z-index: 10;
}
.buscador {
	color: #D53F37;
	height: 18px;
	width: 150px;
	display: block;
	background-color: #FFFFFE;
	padding-left: 2px;
	padding-right: 2px;
	font-family: "Fjalla One";
	font-size: 18px;
	border: 0px;
}
.buscador2 {
	color: #FFFFFF;
	height: 40px;
	width: 220px;
	background-color: #333;
	font-family: "Fjalla One";
	font-size: 18px;
	border-width: 0px;
}


.reproductor{
	position: fixed;
	display: flex;
	align-items: center;
	top: 0;
	padding: .5rem 1rem;
	width: 100%;
	background-color: #000;
	z-index: 10;
}

.reproductor img{
	margin-right: 1rem;
}